html.touch .main-navigation
{
	display: none;
}

#mobileMenu
{
	display: none;
	color: #000;
	background-color: #e0e0e0;
	text-align: center;
	height: auto;
	padding: 0px;
	font-family: RobotoCondensed, sans-serif;
	overflow: hidden;
}


html.touch #mobileMenu
{
	display: block;
}

#mobileMenu ul
{
	padding: 0px;
	margin: 0px;
	background-color: #e0e0e0;
}

#mobileMenu li {
	display: block;
}
#mobileMenu li:hover, #mobileMenu li:active {
	background-color: #21807b;
}
#mobileMenu li > a {
	color: #61646b;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
}
#mobileMenu li:hover > a, #mobileMenu li:active > a {
	color: #fff;
}
#mobileMenu a,
#mobileMenu h1
{
	color: inherit;
}

#mobileMenu a
{
	padding: 10px 0px;
	display: block;
	border-top: 1px solid #000;
}

#mobileMenu h1 {
	padding: 10px 0;
	height: auto;
	font-size: 27px;
	margin: 0;
	color: #61646b;
}

#mobileMenu h1 a
{
	border: 0px;
	background-image: url("/resources/template/mobile-button.png");
	background-position: 98%;
	background-repeat: no-repeat;
	padding:0;
	text-decoration: none;
}

#mobileMenu h1 a.active
{
	background-image: url("/resources/template/mobile-button.png");
}

#mobileMenu li.submenu
{
	background: url(mobileMenuArrowRightBlack.png) right no-repeat;
}

#mobileMenu li.back
{
	background: url(mobileMenuArrowLeftBlack.png) left no-repeat;
}
